Debian Bug report logs - #326128
'man smbc' typos: "execuding", "immediatelly", "numers", etc.

version graph

Package: smbc; Maintainer for smbc is Noèl Köthe <noel@debian.org>; Source for smbc is src:smbc.

Reported by: A Costa <agcosta@gis.net>

Date: Thu, 1 Sep 2005 22:33:06 UTC

Severity: minor

Tags: patch

Found in version smbc/1.2.2-1

Fixed in version smbc/1.2.2-2

Done: Noèl Köthe <noel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Noèl Köthe <noel@debian.org>:
Bug#326128; Package smbc. Full text and rfc822 format available.

Acknowledgement sent to A Costa <agcosta@gis.net>:
New Bug report received and forwarded. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: A Costa <agcosta@gis.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: 'man smbc' typos: "execuding", "immediatelly", "numers", etc.
Date: Thu, 01 Sep 2005 18:26:07 -0400
[Message part 1 (text/plain, inline)]
Package: smbc
Version: 1.2.2-1
Severity: minor
Tags: patch


Found some typos in '/usr/share/man/man1/smbc.1.gz', see attached '.diff'.

Hope this helps...

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)

Versions of packages smbc depends on:
ii  libc6                         2.3.5-5    GNU C Library: Shared libraries an
ii  libncurses5                   5.4-9      Shared libraries for terminal hand
ii  libpopt0                      1.7-5      lib for parsing cmdline parameters
ii  libsmbclient                  3.0.14a-6  shared library that allows applica

smbc recommends no packages.

-- no debconf information
[smbc.1.diff (text/plain, attachment)]

Reply sent to Noèl Köthe <noel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to A Costa <agcosta@gis.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 326128-close@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: 326128-close@bugs.debian.org
Subject: Bug#326128: fixed in smbc 1.2.2-2
Date: Fri, 15 Sep 2006 11:32:18 -0700
Source: smbc
Source-Version: 1.2.2-2

We believe that the bug you reported is fixed in the latest version of
smbc, which is due to be installed in the Debian FTP archive:

smbc_1.2.2-2.diff.gz
  to pool/main/s/smbc/smbc_1.2.2-2.diff.gz
smbc_1.2.2-2.dsc
  to pool/main/s/smbc/smbc_1.2.2-2.dsc
smbc_1.2.2-2_i386.deb
  to pool/main/s/smbc/smbc_1.2.2-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 326128@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Noèl Köthe <noel@debian.org> (supplier of updated smbc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 15 Sep 2006 20:02:58 +0200
Source: smbc
Binary: smbc
Architecture: source i386
Version: 1.2.2-2
Distribution: unstable
Urgency: low
Maintainer: Noèl Köthe <noel@debian.org>
Changed-By: Noèl Köthe <noel@debian.org>
Description: 
 smbc       - samba-commander - curses based samba network browser
Closes: 326128 326129
Changes: 
 smbc (1.2.2-2) unstable; urgency=low
 .
   * updated Standards-Version
   * removing 2. homepage (no smbc there anymore)
   * fixing manpage with patch from A Costa <agcosta@gis.net>
     (Thanks!) (Closes: Bug#326128, #326129)
Files: 
 cc59298a99a2214a37123822dea141a2 621 net optional smbc_1.2.2-2.dsc
 79cfac08dff3dc2733d7ee2b02a017bf 18138 net optional smbc_1.2.2-2.diff.gz
 000e184b18018a3166492e18ac576a11 110944 net optional smbc_1.2.2-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFCu1R9/DnDzB9Vu0RAse3AJkBZ09gimpt3zILIDCWdaunj2vC3ACeM6Vi
DLIeUTnPxIpkIOKM7JjhM64=
=q7RV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 00:52:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:50:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.